[lfs-support] upgrading 2-year-old sys

Ken Moffat zarniwhoop at ntlworld.com
Fri Aug 17 06:57:04 PDT 2012


On Fri, Aug 17, 2012 at 11:32:06AM +0100, Richard Melville wrote:
> 
> I do have a question, however, regarding vulnerabilities in old packages.
> Does anybody know of a good website that lists vulnerabilities as they are
> found.  That would enable us to replace just those packages in old builds
> that represent a security risk.
> 

 The best I can do is to point you to what I added to BLFS :

http://www.linuxfromscratch.org/blfs/view/svn/postlfs/vulnerabilities.html

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the lfs-support mailing list